sha256: 1af9db487c238fe7441a591a3bfd1097c3485ee8b8353f99cced668ce1a1be8b
real_size: null
zip_size: 305774820
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep43/open_data_millesime_2025-07-a_dep43_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep43/open_data_millesime_2025-07-a_dep43_csv_metadata.yml
